Subject: Drug design - summary.

From: "Don Steiger" <[email-masked]>
Date: Tue, 4 Aug 1998 13:28:35 -0500

Below is a summary of the replies to a question I recently posted.  I would
like to thank everybody who replied to the question.

First the question.

> I am a math graduate student and working with one of the theoretical chemist
at
> the university here I developed a multipole algorithm for calculating coulomb
> interactions.  With some modifications, this method can be used as a rapid
> screening procedure for the electrostatic version of the docking problem.
> The chemist that I am working with feels that this is a very important
problem
> in the area of drug design and that I should pursue it further.  In helping
me
> to decide if I should pursue this, I was wondering if someone could briefly
> summarize the state of the art in this field.

The reply summary follows.

> Hierarchical multpole methods are very usefull mathematical
> tools in chemsitry.  See my page for papers with bibliography
> on this topic.
>
> On the other hand, attempting to fit or parameterize chemical
> interactions with multipoles (or other functions) is an art, not a
> science, as there are an infinite number of posibilities.  My two
> cents is to focous on mathematical tools, and to avoid at all
> costs anything that looks like a parameterization.
>
> Cheers, Matt
>
> +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> Matt Challacombe
> Los Alamos National Laboratory    http://www.t12.lanl.gov/~mchalla/
> Theoretical Division              email: [email-masked]
> Group T-12, Mail Stop B268        phone:   (505) 665-5905
> Los Alamos, New Mexico  87545     fax:     (505) 665-3909

______________________________________________________________________________

I am somewhat familiar with the work of the above individual.  Two very
interesting and novel papers of his are the following.

    1) Fast assembly of the Coulomb matrix: A quantum chemical tree code.
       J. Chem. Phys. 104(12) pages 4685-4698.

    2) Linear scaling computation of the Fock matrix.
       J. Chem. Phys. 106(13) pages 5526-5536.

Don

_____________________________________________________________________________________________________________________________

> The difficulty here, as I understand it, is that multipole methods
> are useful only in the "far field" case, while it is nearby interactions
> that predominate in protein/ligand interactions.  I looked into
> multipole methods for a slightly different, but related, purpose
> some years back and decided that it wasn't worth it.  But don't let
> my decision for a somewhat different problem and a less-than-perfect
> understanding of multipole expansions discourage you from looking into
> the problem more deeply yourself.  Just make sure that the part of the total
> calculation that you want to speed up is a sufficiently large part of
> the total calculation that it makes a difference.  Remember that a
> 90% speed-up of 10% of the calculation is only a 9% improvement overall.
>
>
> 				regards,
>
> 					Ethan A Merritt
>
> -----------------------------------------------------------------
> Dept of Biological Structure            K428b Health Sciences
> University of Washington SM-20          (206)543-1421
> Seattle, WA 98195-7742                  [email-masked]

Comment.  Multipole expansions have decent convergence only in the far field
case.  However, I think this problem can be ameliorated with a couple of
tricks.  The
first is to fragment the molecules and compute the multipole moments for each
of
the fragments.  The second trick would be to use non-linear convergence
acceleration methods on the multipole expansion.  This idea has been tried on a
spherical harmonic multipole expansion by H.H.H. Homeier in a paper recently
published in the Internet Journal of Chemistry;
http://www.ijc.com/articles/1998v1/28.  What I suspect to be the most difficult
problem to work around are the induced effects.

Don

________________________________________________________________________________

> Greengard-Rokhlin algorithm. Leslie Greengard is at Yale.
> I don't know who has implemented this for finding molecular
> energies. Use Science Citation Index to find out. Can
> you  treat molecular models in solution, with one
> dielectric constant inside the molecule, and a second,
> in general different, dielectric constant outside the
> molecule? I have a fast diffusion method for solving these problems.
> We are using it to calculate solvation energies of macromolecules.
>
>
>                            Best,
>
>                            Jim Given
>
>                            Center for Advanced Research in Biotechnology

_______________________________________________________________________________

> While purely electrostatic interaction potentials were developed and
> tried a few decades ago, they remain a very important part of
> computational chemistry.  At present, most people do not use multipolar
> representations for electrostatic interations (they stick with monomers
> alone or use bond dipoles) since the computational time for multipolar
> interaction calculations is significantly greater.  Don Williams
> (Kentucky, I think) has some code which will fit electrostatic
> potentials to a set of multipoles, of both atom and bond centered
> character.  I believe that this code can also be used to compute and
> export potentials using the derived multipoles.  There are a number of
> other groups who have worked in this area, so please do not assume that
> this posting is comprehensive.  Price, Stone and our own group
> (Breneman) have also worked in this area.  Earlier workers are Ritchie
> and Hirschfeld.  There is a rich literature in this area, but there is
> always room for good ideas.
>
> Prof Curt Breneman
> RPI Chemistry Department

________________________________________________________________________________

> That work sounds very interesting and I would like to hear about any useful
> replies you get please.  My colleague, Frank Burden (Chemistry Department
> Monash University) have been working on molecular multipoles for screening
> applications for some time.  We are basically improving the methods
> developed by Silverman and Platt (Platt, D.E.; Silverman, B.D.  J.
> Computat. Chem. (1996), 17, 358-66;
> Silverman, B.D; Platt, D.R.   J. Med. Chem. (1996) 39, 2129-40).  The
> critical question for drug design is how you define your axis system for
> the electric multipoles with respect to the inertial axes.  If this can be
> done correctly, the so-called 'alignment problem' (the need to superimpose
> molecules which at act at the same receptor in a consistent way) can be
> eliminated.  We do not agree with how S&P have defined theirs by feel they
> were on the right track. We have also added steric/inertial multipoles and
> , in collaboration with Glen Kellogg at Virginia Commonwealth University,
> have included 'hydropoles' (essentially expansions of the lipophilic
> properties of drug molecules).
>
> We would be interested in hearing more about your work.  Can you send us
> any papers, reports, theses etc on what you have achieved?
>
> Cheers,
>
> Dave
>
> Dr. David A. Winkler                    Email: [email-masked]
> Senior Principal Research Scientist     Voice: 61-3-9545-2477
> CSIRO Molecular Science			Fax:   61-3-9545-2446
> Private Bag 10,Clayton South MDC 3169   http://www.csiro.au
> Australia 	        		http://www.molsci.csiro.au
>
>

_______________________________________________________________________________

> Check out papers by
> Greengard and Rokhlin,
> S.Lustig and N.J.Wagner et.al.
> sorry don't have them handy,
> these are all quite recent publications, last maybe 4-5 years,
> I am sure you'll find it in the database,
>
> Hope this helps,
> Mike
>
> -------------------------------------------------------------------------------
> Michael J. Kotelyanskii	                     Phone (814) 863 43 81
> Polymer Science Program			     FAX   (814) 865 29 17
> Department of Materials Science and
> Engineering                                  [email-masked]
> Pennsylvania State University
               http://www.plmsc.psu.edu/~kotelyan
> University Park, PA 16802, USA

________________________________________________________________________________

> Yes, treating correctly Coulomb interactions in molecular simulations
> (without using a cutoff in the list of interacting centers) is indeed an
> important topic. The contest seems to have been won by smooth particle
> mesh Ewald sums (SPME), which scales as O(N) like the fast multipole
> technique, but with a much smaller costant factor, as I am said: see
> T.A. Darden, D.M. York, L.G. Pedersen, J. Chem. Phys., 98, 10089 (1993);
> U. Essmann, L. Perera, M. Berkowitz, T. Darden, H. Lee, L.G. Pedersen,
> J. Chem. Phys., 103, 8577 (1995); P. Procacci and M. Marchi, J. Chem.
> Phys., 104, 3003-3012 (1996); P. Procacci, T. Darden, M. Marchi,
> J. Phys. Chem., 100, 10464-10468 (1996).
>
> Two references for the fast multipole method, which I admit to have
> never read though, are K.E. Schmidt, M.A. Lee, J.Stat.Phys. 1223-1235
> (1991) and J. Shimada, H. Kaneko, T. Takada, J. Comp. Chem. 15, 28
> (1994). See also the book D.Frenkel, B.Smit, Understanding Molecular
> Simulation, Academic Press (1996).
>
> It's not clear to me, however, if high accuracy and periodic boundary
> conditions are needed in docking problems as well as in molecular
> dynamics simulations. If they aren't, maybe the fast multipole method
> which was originally devised for a cluster of ions is indeed a better
> choice than SPME.
>
> Regards
>
> Dr. Guido Germano
>
> Research Assistant in Theoretical Physics, University of Bristol, England
> Tel. +44-117-928 8755, http://www.phy.bris.ac.uk/staff/germano_g.html
>

________________________________________________________________________________

> There is an abundance of reviews on drug design.  Look at the book series,
> Reviews in Computational Chemistry, edited by Lipkowitz and myself.
> Particularly Vol. 5 (1994) and Vol. 11 (1997).  These books will probably be
> in your chemistry department library.  Also, take a look at the May 1998
issue
> of CHEMTECH magazine, p.19.  Again it should be in your chemistry department
> library.
>
> Don
> Donald B. Boyd, Ph.D.
> Editor, Journal of Molecular Graphics and Modelling
> Department of Chemistry
> Indiana University-Purdue University at Indianapolis
> 402 North Blackford Street
> Indianapolis, Indiana 46202-3274, U.S.A.
> E-mail [email-masked]

________________________________________________________________________________

> I suggest that you look at papers by S L Price (University College
> London) to see applications of multipole calculations in molecular
> modelling. However her work may not be directly applicable to
> docking calculations: I think she is mainly interested in small-
> molecule crystallographic modelling issues. Certainly multipole
> calculations are an important technique in that area (although
> they are rarely used in practice because the major modelling
> software packages cannot handle them at present). I don't know
> anything about docking myself so I cannot comment on how useful
> they would be in docking calculations.
>
> --
>     John Osborn
>     University of Bradford, UK.
>     Email [email-masked]

-- 
Don Steiger
[email-masked]